# Generated by Django 2.2.9 on 2019-12-31 18:43

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('fitness', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='exercise',
            name='exercise_type',
            field=models.CharField(choices=[('aero', 'Aerobic'), ('aner', 'Anerobic')], max_length=4),
        ),
        migrations.AlterField(
            model_name='exercise',
            name='motion_type',
            field=models.CharField(choices=[('push', 'Push'), ('pull', 'Pull'), ('card', 'Cardio')], max_length=4),
        ),
        migrations.AlterField(
            model_name='exercise',
            name='target',
            field=models.CharField(choices=[('uppe', 'Upper'), ('lowe', 'Lower')], max_length=4),
        ),
    ]
